package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFX38Response {

    @Parameter(name = "Data")
    java.util.List<MWFX38Data> data();

    @Parameter(name = "PracovniPomer")
    String pracovniPomer();

    @Parameter(name = "RodinyStav")
    String rodinyStav();

    @Parameter(name = "Rovnost_RC")
    String rovnostRC();

    @Parameter(name = "StatniPrislusnost")
    String statniPrislusnost();

}